.fbbody21
{
  flex-direction: column;margin-top: 16px;max-width: 712px;
}
.fbbody22{
    position:relative;max-width: 711.56px; height: 230.4px;padding-top:8px;padding-bottom:25px;display: flex
}

.search_box{
    margin-top: 12px;
} 


.status{
    
     height: 100%;
     padding-left: 4px;
     padding-right:4px;
     
}

.fa-arrow-right{
    color: #7c7c7c;padding-left: 19px;padding-top: 19px;font-size: smaller;
}
.statuspicture{
    width:110.6px; 
    height: 100%;
    border-radius:10px;
    object-fit: cover;
    
}
.whiteround{
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-top: 1px;
    justify-content: center;
    align-items: center;
    margin-left: 35px;
    margin-top: -95px;
}
.blueplus{
    width: 30px;
    height: 30px;
    background-color: #0047fa;
    box-sizing: border-box;
    cursor: pointer;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-left: 5.2px;
    margin-top: 4.4px;
}

.post{
    //width: 500px;
    //height:9690.1px;
    align-items: center;
    align-content: center;
   // margin-left: 45px;
    padding-top: 16px;
    
}
.createpost{
    height: 123px;
   // width: 500px;
    padding-top: 12px;
    padding-bottom: 10px;
    padding-left: 16px;
    padding-bottom: 16px;
    padding-right: 16px;
    background-color: rgb(255, 255, 255);
    border-radius: 7px;
    margin-bottom: 16px;
}
.rooms{
    height: 100px;
    //width: 500px;
    background-color: rgb(255, 255, 255);
    border-radius: 7px;
    margin-bottom: 16px;
}
.imagevideos{
    height: 537px;
    //width: 500px;
    background-color: rgb(255, 255, 255);
    border-radius: 7px;
    margin-bottom: 16px;
}
.createapost{
    width: 40px;
    height: 40px;
    background-color: #c9cedb;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-top: 1px;
    object-fit: cover;
}
.roomfriendimage{
    width: 40px;
    height: 40px;
    background-color: #c9cedb;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-top: 1px;
    object-fit: cover;
    margin-left: 15px;
}
.createpostsearch{
    outline-offset: -2px;
    -webkit-appearance: none;
    margin-bottom: 10px;
    margin-top: 1px;
    margin-left: 10px;
    border-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    padding-left: 10px;
   width: 100%;
    height: 40px;
    background-color: #eaeaeb;
    border-color: transparent;
    outline: none;
}
.lpfoptions{
    height:49px;padding-top:8px;display: flex;justify-content: space-evenly;
}
.lcsoptions{
    height:49px;padding:8px;display: flex;justify-content: space-evenly;
}
.posting{
   
   width: 100%;
    height:40px;
    padding:8px;
    text-align: center;
}
.posting:hover{
  
    background-color: rgb(240, 236, 236);
    border-radius: 9px;
}

.like:hover{
    background-color: rgb(219, 219, 219);
    border-radius: 7px;
    //width: 150px;
    height:30px;
}
.comment:hover{
    background-color: rgb(219, 219, 219);
    border-radius: 7px;
    //width: 150px;
    height:30px;
}
.share:hover{
    background-color: rgb(219, 219, 219);
    border-radius: 7px;
    //width: 150px;
    height:30px;
}
.statusleft{
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;  
    margin-left: 10px;
    margin-top: -188px;
}
.roundimage{
    width: 34px;
    height: 34px;
    box-sizing: border-box;
    cursor: pointer;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-left: 3.3px;
    margin-top: 3.3px;
    
}

.roundarrowright{
    position: absolute;
    width: 48px;
    height: 48px;
    background-color: white;
    float: right;
    margin-top: 74px;
    margin-left: 685px;
    border-radius: 50%;
}
.space{
    margin-left: 8px;
}
.borderline{
    border-bottom: 1px solid rgb(175, 156, 156);margin-left: 16px;margin-right: 16px;margin-top:2px;
   
}
.space{
    margin-left: 8px;
}
.borderline{
    border-bottom: 1px solid rgb(175, 156, 156);margin-left: 16px;margin-right: 16px;margin-top:2px
}
.add{
    padding-left: 9px; padding-top: 8px;color: white;
}
.roundimage{
    object-fit: cover
}
.namealign{
    word-break: break-word;
}
.bottom-right{
    border-bottom-left-radius:8px ; border-bottom-right-radius: 8px;  box-sizing:border-box;margin-bottom:25px;background-color: white; color:rgb(2, 0, 0);font-weight: 700; bottom:0;width:111px;height:74px; padding: 12px;position: absolute;
}
.status-right{
    box-sizing:border-box;margin-bottom:45px;color:white;font-weight: 700; bottom:0;width:110px;height:74px; padding: 12px;position: absolute;
}
.top{
   display: flex;height: 40px;
}
.border-bottom{
    border-bottom: 1px solid rgb(226, 220, 220);margin-top: 12px;
}
.green{
    color:rgb(0, 255, 21);margin-right:8px;
}
.red{
    color:red;margin-right:8px;
}
.yellow{
    color:rgb(231, 231, 8);font-weight:700;margin-right:8px;

}
.space{
    color: rgb(126, 124, 122);font-weight:600;
}
.roomtop{
    height: 44px;padding-top:12px;padding-left:16px;padding-right:16px
}
.roombottom{
    display: flex;
    padding-top: 4px;
    overflow-x: scroll;
     overflow-y: hidden;
}
.roombottom::-webkit-scrollbar{
    width: 0;
}
.roomletter{
    color: rgb(0, 0, 0);font-weight:600;
}
.roomcreate{
    color: rgb(24, 118, 242);float: right;
}
.imagevideostop{
    height: 48.05px;padding-bottom: 10px;padding-top: 12px;padding-left: 16px;padding-right:16px;display: flex;
}
.top-right{
    margin-left:10px;
}
.top-righ1{
    width:100%;height:50%;margin-bottom: 10px;margin-top: -2px;
}
.top-righ2{
    width:300px;height:50%;margin-bottom: 20px;margin-top: -5px;
}
.friendname{
    color:black
}
.time{
    font-size:small;
}
.text1{
    height: 96.3px;padding-top:4px;padding-left: 16px;padding-right:16px;padding-bottom:16px
}
.likesspace{
    margin-left: 5px;
}
.imagevideocentre{
    height: 281.23px;margin-top: 10px;
}
.image-video{
    height:281px; Width: 100%;object-fit: contain;border-color: transparent;outline: none;
}
.imagevideosbottom{
    height: 83px;color:rgb(107, 106, 103)
}
.likecomment{
   height: 43px;padding-left: 16px;padding-top: 10px;padding-bottom: 10px;padding-right:16px;
}
.csv{
    float: right;
}
.room-camera{
    color:rgb(0, 255, 0);margin-right:8px;
}